Unable to launch Creately from Confluence

Comments

2 comments

  • Avatar
    Brian Mitchell

    At the moment the creately plugin does not work with the confluence version 4.3.2, i was told that a update of the plugin would be released on the 9th November but i still havnt heard antyhing.

     

    I would suggest you either wait for the plugin to get updated, or roll back your confluence version if you can.

  • Avatar
    Nick Foster

    Hi Guys,

    Thanks for the postings. Firstly apologies for not replying to the original question - it slipped through the net. Secondly Brian is right the Creately for Confluence plugin is not currently compatible with Confluence 4.3.x. The release has been scheduled for this Friday 16 November and assuming no unforeseen issues it should be released on time. Once it is available I'll post again to confirm.

    Thanks for the patience.

    Nick

Please sign in to leave a comment.